<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ChartConfig.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152753600000000" />
<file name="DataSet.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152753600000000" />
<file name="Point.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152753600000000" />
<file name="XYDataSet.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152753600000000" />
<file name="XYSeriesDataSet.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152753600000000" />
</dwsync>